.TH "mca_btl_mx_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_mx_frag_t \- MX send framxent derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_mx_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegment\fP [2]"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "mca_btl_base_tag_t \fBtag\fP"
.br
.ti -1c
.RI "mx_request_t \fBmx_request\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "ompi_free_list_t * \fBmx_frag_list\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
MX send framxent derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
